body{
		/*overflow: hidden;*/
		width : 100%;
  background: rgb(24,2,80);                                                                                                                     background: linear-gradient(180deg, rgba(24,2,80,1) 31%, rgba(10,1,26,1) 67%);   
		margin: 0px !important;
		height: 100vh;
		}
		.header
		  {
		  width : 100%;
		  position: fixed;
		  height : 0.3vh;
		  max-height: 0.5vh;
		  background: rgb(74,6,74);
background: linear-gradient(90deg, rgba(74,6,74,1) 28%, rgba(198,119,184,1) 65%);
		  top:0;
		  }
		  .footer
		  {
		  width : 100%;
		  position: fixed;
		  height : 0.3vh;
		  max-height: 0.5vh;
		  background: rgb(74,6,74);
background: linear-gradient(90deg, rgba(74,6,74,1) 28%, rgba(198,119,184,1) 65%);
		  bottom:0;
		  }
